Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-desktop
Navigation:
Lists: gentoo-desktop: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-desktop@g.o
From: Chris Ritchey <rethnor@...>
Subject: problems with xine.
Date: Sat, 6 Nov 2004 22:04:51 -0800
Ok, I've installed xine from source on other distros and even on
previous intalls of this system. But I have a couple of problems
related to xine and I'm hoping I could get some help here. The first,
not sure if this effects xine else where but when I run xine-check I
get this odd message :
head: `-1' option is obsolete; use `-n 1' since this will be removed
in the future
tail: cannot open `+2' for reading: No such file or directory
On top of that it also thinks I'm running a pre-2.2 kernel when in
truth I'm running the linux-2.6.7-ck5 from portage. I've reinstalled
xine both through emerge and out. Does anyoe know what might cause
these errors?

I have posted teh contents of xine-check to the bottom of the e-mail.

Thanks

-- 
Chris Ritchey

Despite the past
Thank the present
Pray for the future
"The fear of the Lord is the beginning of knowledge"
   -Proverbs 1:7

aperion@aperion ~ $ xine-check
Please be patient, this script may take a while to run...
head: `-1' option is obsolete; use `-n 1' since this will be removed
in the future
tail: cannot open `+2' for reading: No such file or directory
[ good ] you're using Linux, doing specific tests
head: `-1' option is obsolete; use `-n 1' since this will be removed
in the future
tail: cannot open `+2' for reading: No such file or directory
[ good ] looks like you have a /proc filesystem mounted.
head: `-1' option is obsolete; use `-n 1' since this will be removed
in the future
tail: cannot open `+2' for reading: No such file or directory
[ hint ] seems like you're running a pre-2.2 kernel.

         press <enter> to continue...

head: `-1' option is obsolete; use `-n 1' since this will be removed
in the future
tail: cannot open `+2' for reading: No such file or directory
[ good ] intel compatible processor, checking MTRR support
head: `-1' option is obsolete; use `-n 1' since this will be removed
in the future
tail: cannot open `+2' for reading: No such file or directory
[ good ] you have MTRR support and there are some ranges set.
head: `-1' option is obsolete; use `-n 1' since this will be removed
in the future
tail: cannot open `+2' for reading: No such file or directory
[ good ] found the player at /usr/bin/xine
head: `-1' option is obsolete; use `-n 1' since this will be removed
in the future
tail: cannot open `+2' for reading: No such file or directory
[ good ] /usr/bin/xine is in your PATH
head: `-1' option is obsolete; use `-n 1' since this will be removed
in the future
head: `-1' option is obsolete; use `-n 1' since this will be removed
in the future
tail: cannot open `+2' for reading: No such file or directory
[ hint ] several instances of xine-config found in your PATH

         press <enter> to continue...

Usage: xine-config [OPTIONS] [LIBRARIES]
Options:
        [--prefix[=DIR]]
        [--exec-prefix[=DIR]]
        [--version]
        [--libs]
        [--acflags]
        [--cflags]
        [--plugindir]
        [--datadir]
        [--scriptdir]
        [--localedir]
        [--objcflags]
head: `-1' option is obsolete; use `-n 1' since this will be removed
in the future
tail: cannot open `+2' for reading: No such file or directory
[ good ] plugin directory /usr/lib/xine/plugins/1.0.0 exists.
head: `-1' option is obsolete; use `-n 1' since this will be removed
in the future
tail: cannot open `+2' for reading: No such file or directory
[ good ] found unknown plugin: xineplug_flac.so
head: `-1' option is obsolete; use `-n 1' since this will be removed
in the future
tail: cannot open `+2' for reading: No such file or directory
[ good ] found input plugins
head: `-1' option is obsolete; use `-n 1' since this will be removed
in the future
tail: cannot open `+2' for reading: No such file or directory
[ good ] found demux plugins
head: `-1' option is obsolete; use `-n 1' since this will be removed
in the future
tail: cannot open `+2' for reading: No such file or directory
[ good ] found decoder plugins
head: `-1' option is obsolete; use `-n 1' since this will be removed
in the future
tail: cannot open `+2' for reading: No such file or directory
[ good ] found video_out plugins
head: `-1' option is obsolete; use `-n 1' since this will be removed
in the future
tail: cannot open `+2' for reading: No such file or directory
[ good ] found audio_out plugins
head: `-1' option is obsolete; use `-n 1' since this will be removed
in the future
tail: cannot open `+2' for reading: No such file or directory
[ good ] /dev/cdrom points to /dev/cdroms/../ide/host0/bus0/target1/lun0/cd
head: `-1' option is obsolete; use `-n 1' since this will be removed
in the future
tail: cannot open `+2' for reading: No such file or directory
[ good ] /dev/dvd points to /dev/cdroms/../ide/host0/bus0/target1/lun0/cd
head: `-1' option is obsolete; use `-n 1' since this will be removed
in the future
head: `-1' option is obsolete; use `-n 1' since this will be removed
in the future
tail: cannot open `+2' for reading: No such file or directory
[ good ] DMA is enabled for your DVD drive
head: `-1' option is obsolete; use `-n 1' since this will be removed
in the future
head: `-1' option is obsolete; use `-n 1' since this will be removed
in the future
head: `-1' option is obsolete; use `-n 1' since this will be removed
in the future
tail: cannot open `+2' for reading: No such file or directory
[ good ] found xvinfo: X-Video Extension version 2.2
head: `-1' option is obsolete; use `-n 1' since this will be removed
in the future
tail: cannot open `+2' for reading: No such file or directory
[ good ] your Xv extension supports YUV overlays (improves MPEG performance)
head: `-1' option is obsolete; use `-n 1' since this will be removed
in the future
tail: cannot open `+2' for reading: No such file or directory
[ good ] your Xv extension supports packed YUV overlays
head: `-1' option is obsolete; use `-n 1' since this will be removed
in the future
tail: cannot open `+2' for reading: No such file or directory
[ good ] Xv ports:  YUY2 UYVY YV12 I420

--
gentoo-desktop@g.o mailing list

Navigation:
Lists: gentoo-desktop: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
Gnome Desktop 'Hidden' Feature
Next by thread:
[Mplayer] Failed dependancies as non-root users, but not as root
Previous by date:
Gnome Desktop 'Hidden' Feature
Next by date:
Re: X freezing? More conclusive answer!?


Updated Jun 17, 2009

Summary: Archive of the gentoo-desktop mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.